{
  "gallery_info": {
    "title": "(C70) [apsara project (Mimiumi)] Moe Futa Desho Desho? (Onegai My Melody, Suzumiya Haruhi no Yuuutsu)",
    "title_original": "(C70) [あぷさらproject (みみうみう)] もえふたでしょでしょ? (おねがいマイメロディ,涼宮ハルヒの憂鬱 )",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "onegai my melody",
        "the melancholy of haruhi suzumiya"
      ],
      "character": [
        "haruhi suzumiya",
        "kurumi nui",
        "mikuru asahina",
        "uta yumeno",
        "yuki nagato"
      ],
      "group": [
        "apsara project"
      ],
      "female": [
        "futanari",
        "twintails"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      24,
      4,
      27,
      54
    ],
    "source": {
      "site": "exhentai",
      "gid": 1855022,
      "token": "dc78992f63",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1855022,
      "token": "dc78992f63"
    },
    "title": "(C70) [apsara project (Mimiumi)] Moe Futa Desho Desho? (Onegai My Melody, Suzumiya Haruhi no Yuuutsu)",
    "title_original": "(C70) [あぷさらproject (みみうみう)] もえふたでしょでしょ? (おねがいマイメロディ,涼宮ハルヒの憂鬱 )",
    "date_uploaded": 1614140874000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.94,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c1/0b/c10bd308f0276d002bdd6059df4efbf677442ea9-4077550-4288-3021-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 33,
    "images_resized": false,
    "total_file_size_approx": 35706674,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "onegai my melody",
        "the melancholy of haruhi suzumiya"
      ],
      "character": [
        "haruhi suzumiya",
        "kurumi nui",
        "mikuru asahina",
        "uta yumeno",
        "yuki nagato"
      ],
      "group": [
        "apsara project"
      ],
      "female": [
        "futanari",
        "twintails"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448391--4c8fba82e206cc7894fa90ab3d2cc33cfee52790",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614208062308
  }
}